a.C2LinkDarkBlueHighlighted
{
   color: #000080;
   text-decoration: underline;
}
a.C2LinkDarkBlueHighlighted:visited
{
   color: #FF0000;
   text-decoration: underline;
}
a.C2LinkDarkBlueHighlighted:active
{
   color: #32CD32;
   text-decoration: underline;
}
a.C2LinkDarkBlueHighlighted:hover
{
   color: #000080;
   font-weight: bold;
   text-decoration: underline;
}
a.C2LinkDarkBlueCyanHighlighted
{
   color: #4169E1;
   text-decoration: underline;
}
a.C2LinkDarkBlueCyanHighlighted:visited
{
   color: #FF0000;
   text-decoration: underline;
}
a.C2LinkDarkBlueCyanHighlighted:active
{
   color: #32CD32;
   text-decoration: underline;
}
a.C2LinkDarkBlueCyanHighlighted:hover
{
   color: #00FFFF;
   text-decoration: underline;
}
a.C2LinkWtHighlighted
{
   color: #FFFFFF;
   background: #000000;
   text-decoration: underline;
}
a.C2LinkWtHighlighted:visited
{
   color: #FF0000;
   background: #000000;
   text-decoration: underline;
}
a.C2LinkWtHighlighted:active
{
   color: #32CD32;
   background: #000000;
   text-decoration: underline;
}
a.C2LinkWtHighlighted:hover
{
   color: #FFFFFF;
   font-weight: bold;
   text-decoration: underline;
   -webkit-text-shadow: 0px 0px 2px rgba(255,0,0,1.00);
   text-shadow: 0px 0px 2px rgba(255,0,0,1.00);
}
a.C2LinkWtRedHighlighted
{
   color: #FFFFFF;
   text-decoration: underline;
}
a.C2LinkWtRedHighlighted:visited
{
   color: #FFA500;
   background: #000000;
   text-decoration: underline;
}
a.C2LinkWtRedHighlighted:active
{
   color: #32CD32;
   background: #000000;
   text-decoration: underline;
}
a.C2LinkWtRedHighlighted:hover
{
   color: #FF0000;
   text-decoration: underline;
}
a.C2LinkWtNoHighlight
{
   color: #FFFFFF;
   background: #000000;
   text-decoration: underline;
}
a.C2LinkWtNoHighlight:visited
{
   color: #DC143C;
   background: #000000;
   text-decoration: underline;
}
a.C2LinkWtNoHighlight:active
{
   color: #32CD32;
   background: #000000;
   text-decoration: underline;
}
a.C2LinkWtNoHighlight:hover
{
   color: #87CEEB;
   background: #000000;
   text-decoration: underline;
}
a.C2LinkRedOnly
{
   color: #FF0000;
   text-decoration: underline;
}
a.C2LinkRedOnly:visited
{
   color: #FF0000;
   text-decoration: underline;
}
a.C2LinkRedOnly:active
{
   color: #FF0000;
   text-decoration: underline;
}
a.C2LinkRedOnly:hover
{
   color: #0000FF;
   font-weight: bold;
   text-decoration: underline;
}
.Verdana10ptBlack
{
   font-family: Verdana;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 5px 5px 5px 5px;
}
.Verdana10ptCharcoal
{
   font-family: Verdana;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   color: #2F4F4F;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 5px 5px 5px 5px;
}
.Verdana10ptDarkBlue
{
   font-family: Verdana;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   color: #00008B;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 5px 5px 5px 5px;
}
.Verdana10ptYellow
{
   font-family: Verdana;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   color: #FFFF00;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 5px 5px 5px 5px;
}
.Verdana10ptWhite
{
   font-family: Verdana;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   color: #FFFFFF;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 5px 5px 5px 5px;
}
.Verdana11ptBlack
{
   font-family: Verdana;
   font-weight: normal;
   font-size: 15px;
   font-style: normal;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 5px 5px 5px 5px;
}
.Verdana11ptCharcoal
{
   font-family: Verdana;
   font-weight: normal;
   font-size: 15px;
   font-style: normal;
   text-decoration: none;
   color: #2F4F4F;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 5px 5px 5px 5px;
}
.Verdana11ptDarkBlue
{
   font-family: Verdana;
   font-weight: normal;
   font-size: 15px;
   font-style: normal;
   text-decoration: none;
   color: #00008B;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 5px 5px 5px 5px;
}
.Verdana11ptYellow
{
   font-family: Verdana;
   font-weight: normal;
   font-size: 15px;
   font-style: normal;
   text-decoration: none;
   color: #FFFF00;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 5px 5px 5px 5px;
}
.Verdana11ptWhite
{
   font-family: Verdana;
   font-weight: normal;
   font-size: 15px;
   font-style: normal;
   text-decoration: none;
   color: #FFFFFF;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 5px 5px 5px 5px;
}
.Verdana12ptBlack
{
   font-family: Verdana;
   font-weight: normal;
   font-size: 16px;
   font-style: normal;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 5px 5px 5px 5px;
}
.Verdana12ptCharcoal
{
   font-family: Verdana;
   font-weight: normal;
   font-size: 16px;
   font-style: normal;
   text-decoration: none;
   color: #2F4F4F;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 5px 5px 5px 5px;
}
.Verdana12ptDarkBlue
{
   font-family: Verdana;
   font-weight: normal;
   font-size: 16px;
   font-style: normal;
   text-decoration: none;
   color: #000080;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 5px 5px 5px 5px;
}
.Verdana12ptYellow
{
   font-family: Verdana;
   font-weight: normal;
   font-size: 16px;
   font-style: normal;
   text-decoration: none;
   color: #FFFF00;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 5px 5px 5px 5px;
}
.Verdana12ptWhite
{
   font-family: Verdana;
   font-weight: normal;
   font-size: 16px;
   font-style: normal;
   text-decoration: none;
   color: #FFFFFF;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 5px 5px 5px 5px;
}
.Verdana14ptDarkBlue
{
   font-family: Verdana;
   font-weight: normal;
   font-size: 19px;
   font-style: normal;
   text-decoration: none;
   color: #000080;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 5px 5px 5px 5px;
}
.Verdana14ptDeepSkyBlue
{
   font-family: Verdana;
   font-weight: normal;
   font-size: 19px;
   font-style: normal;
   text-decoration: none;
   color: #00BFFF;
   background-color: transparent;
   margin: 0px 0px 5px 0px;
   padding: 5px 5px 5px 5px;
}
.Verdana14ptYellow
{
   font-family: Verdana;
   font-weight: normal;
   font-size: 19px;
   font-style: normal;
   text-decoration: none;
   color: #FFFF00;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 5px 5px 5px 5px;
}
.Verdana14ptWhite
{
   font-family: Verdana;
   font-weight: normal;
   font-size: 19px;
   font-style: normal;
   text-decoration: none;
   color: #FFFFFF;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 5px 5px 5px 5px;
}
.Verdana18ptDarkBlue
{
   font-family: Verdana;
   font-weight: normal;
   font-size: 24px;
   font-style: normal;
   text-decoration: none;
   color: #000080;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 5px 5px 5px 5px;
}
.Verdana18ptDeepSkyBlue
{
   font-family: Verdana;
   font-weight: normal;
   font-size: 24px;
   font-style: normal;
   text-decoration: none;
   color: #00BFFF;
   background-color: transparent;
   margin: 0px 0px 5px 0px;
   padding: 5px 5px 5px 5px;
}
.Verdana18ptYellow
{
   font-family: Verdana;
   font-weight: normal;
   font-size: 24px;
   font-style: normal;
   text-decoration: none;
   color: #FFFF00;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 5px 5px 5px 5px;
}
.Verdana18ptWhite
{
   font-family: Verdana;
   font-weight: normal;
   font-size: 24px;
   font-style: normal;
   text-decoration: none;
   color: #FFFFFF;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 5px 5px 5px 5px;
}
.Verdana10ptItalicWhite
{
   font-family: Verdana;
   font-weight: normal;
   font-size: 13px;
   font-style: italic;
   text-decoration: none;
   color: #FFFFFF;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 5px 5px 5px 5px;
}
.Verdana12ptItalicBlack
{
   font-family: Verdana;
   font-weight: normal;
   font-size: 16px;
   font-style: italic;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 5px 5px 5px 5px;
}
.Verdana12ptItalicWhite
{
   font-family: Verdana;
   font-weight: normal;
   font-size: 16px;
   font-style: italic;
   text-decoration: none;
   color: #FFFFFF;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 5px 5px 5px 5px;
}
.Verdana14ptItalicBlanchedAlmond
{
   font-family: Verdana;
   font-weight: normal;
   font-size: 19px;
   font-style: italic;
   text-decoration: none;
   color: #FFEBCD;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 5px 5px 5px 5px;
}
.Verdana14ptItalicWhite
{
   font-family: Verdana;
   font-weight: normal;
   font-size: 19px;
   font-style: italic;
   text-decoration: none;
   color: #FFFFFF;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 5px 5px 5px 5px;
}
.Verdana18ptItalicDeepSkyBlue
{
   font-family: Verdana;
   font-weight: normal;
   font-size: 24px;
   font-style: italic;
   text-decoration: none;
   color: #00BFFF;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 5px 5px 5px 5px;
}
h1, .h1
{
   font-family: Arial;
   font-weight: bold;
   font-size: 32px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h2, .h2
{
   font-family: Arial;
   font-weight: bold;
   font-size: 27px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h3, .h3
{
   font-family: Arial;
   font-size: 24px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h4, .h4
{
   font-family: Arial;
   font-size: 21px;
   font-style: italic;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h5, .h5
{
   font-family: Arial;
   font-size: 19px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h6, .h6
{
   font-family: Arial;
   font-size: 16px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
